<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'ko', version '3.11'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = '도킹영역으로 옮김';
$string['anypagematchingtheabove'] = '위와 일치하는 모든 페이지';
$string['appearsinsubcontexts'] = '하위문맥에 표시';
$string['assignrolesinblock'] = '{$a} 블록에 역할 부여';
$string['blocksettings'] = '블록 설정';
$string['bracketfirst'] = '	
{$a} (처음)';
$string['bracketlast'] = '	
{$a} (마지막)';
$string['configureblock'] = '{$a} 블록 설정';
$string['contexts'] = '웹페이지 문맥';
$string['contexts_help'] = '맥락이란 매우 독특한 화면의 유형으로서 현재의 블럭이 원본 블록 안의 특정 위치에 나타날 수 있게 하는 것이다.  여러분은 현재의 위치 및 원본 블록의 위치에 따른 다양한 옵션을 선택할 수 있을 것이다. 예로 강좌에 블록을 추가(모든 하위 화면에 나타나도록)한 후, 포럼에 가서 포럼 화면에만 나타나도록 블록 설정을 제한함으로서 강좌내 포럼화면에만 블록이 나타나게끔 제한할 수 있다.';
$string['createdat'] = '원래 블록 위치';
$string['createdat_help'] = '원래 위치란 블록이 만들어진 곳이다. 블록 설정으로 원래 위치 안의 또 다른 위치(맥락)에 나타나게  할 수 있다. 예를들어 강좌에서 블록이 생성되면 강좌내의 활동에서도 볼 수 있으며, 초기 화면에서 생성된 블록은  사이트 전체에서 볼 수 있게 된다.';
$string['defaultregion'] = '기본 구역';
$string['defaultregion_help'] = '테마는 블록이 제시되는 하나 또는 몇개의 명명된 블록 구역을 정의할 수 있다. 본 설정은 이들 중 기본적으로 나타나게 할 블록 구역을 정하는 것이다. 단, 필요하다면 구역은 특정 화면에의해 갱신될 수도 있다.';
$string['defaultweight'] = '기본 가중치';
$string['defaultweight_help'] = '기본 가중치는 상단 혹은 하단 어디든지 선택한 영역내에서 대략적으로 어디쯤에 블록을 나타나게 할 것인지 선택할 수 있도록 허용한다. 최종 위치는 구역내 모든 블록으로부터 계산된다(예를 들어 단 하나의 블록이 있을 경우는 제일 상단에 있을 수 있다). 단, 필요하다면 이 값은 특정 화면에의해 갱신될 수도 있다.';
$string['deleteblock'] = '{$a} 블록 삭제';
$string['deleteblockcheck'] = '제목이 {$a} 인 블록을 삭제하기를 원하십니까?';
$string['deletecheck'] = '{$a} 블록을 삭제할까요?';
$string['dockblock'] = '{$a} 블록 도킹';
$string['hideblock'] = '{$a} 블록 숨기기';
$string['hidedockpanel'] = '도킹 패널을 숨기기';
$string['hidepanel'] = '패널 숨기기';
$string['moveblock'] = '{$a} 블록 이동';
$string['moveblockafter'] = '{$a} 블록 다음으로 블록 이동';
$string['moveblockbefore'] = '{$a} 블록 앞으로 블록 이동';
$string['movingthisblockcancel'] = '이 블록 ({$a}) 이동';
$string['onthispage'] = '이 웹페이지에';
$string['pagetypes'] = '화면 유형';
$string['pagetypewarning'] = '이전에 지정된 페이지 유형은 더 이상 선택할 수 없습니다. 아래에서 가장 적당한 페이지 유형을 선택하십시요.';
$string['region'] = '구역';
$string['restrictpagetypes'] = '페이지 유형에 표시';
$string['showblock'] = '{$a} 블록 보이기';
$string['showoncontextandsubs'] = '\'{$a}\'와 그 안에 있는 모든 페이지에 표시';
$string['showoncontextonly'] = '\'{$a}\'에만 표시';
$string['showonentiresite'] = '사이트 전체에 표시';
$string['showonfrontpageandsubs'] = '시작  페이지와 시작 페이지에 추가된 페이지들 표시';
$string['showonfrontpageonly'] = '시작 페이지에만 표시';
$string['subpages'] = '페이지 선택';
$string['thisspecificpage'] = '이 특정 페이지';
$string['undockall'] = '모두 도킹 해제';
$string['undockblock'] = '{$a} 블록 잠금 해제';
$string['undockitem'] = '이 항목 도킹 해제';
$string['visible'] = '볼수 있음';
$string['weight'] = '가중치';
$string['wherethisblockappears'] = '이 블록이 나타나는 곳에';
