<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'ko', version '3.11'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = '활동';
$string['add'] = '추가';
$string['addcommunitycourse'] = '공개 강좌 추가';
$string['addcourse'] = '검색';
$string['addedtoblock'] = '이 강좌에 대한 링크가 커뮤니티 찾기 블록안에 추가되었습니다.';
$string['additionalcoursedesc'] = '{$a->lang} 만든이: {$a->creatorname} - 출판자: {$a->publishername} - 제목: {$a->subject}
    - 수강자: {$a->audience} - 교육수준: {$a->educationallevel} - 사용허가: {$a->license}';
$string['addtocommunityblock'] = '이 강좌에 대한 링크 저장';
$string['audience'] = '대상';
$string['audience_help'] = '어떤 종류의 강좌를 찾고 있습니까? 학생들을 위한 전통적인 강좌들처럼 교육자나 무들 관리자 커뮤니티를 검색할 수 있습니다.';
$string['blocks'] = '블록';
$string['cannotselecttopsubject'] = '상위 수준의 주제를 선택할 수 없음';
$string['comments'] = '덧글 ({$a})';
$string['community:addinstance'] = '새 커뮤니티 찾기 블록을 추가';
$string['contentinfo'] = '제목: {$a->subject} - 청중: {$a->audience} - 교육 수준: {$a->educationallevel}';
$string['continue'] = '계속';
$string['contributors'] = '- 기여자: {$a}';
$string['coursedesc'] = '소개';
$string['courselang'] = '언어';
$string['coursename'] = '명칭';
$string['courses'] = '강좌';
$string['coverage'] = '태그: {$a}';
$string['donotrestore'] = '복구않함';
$string['dorestore'] = '복구함';
$string['download'] = '다운로드';
$string['downloadable'] = '내려받을 수 있는 강좌';
$string['downloadablecourses'] = '다운로드 가능한 강좌들';
$string['downloadconfirmed'] = '백업이 {$a} 로 저장됨';
$string['downloaded'] = '.. 완료됨';
$string['downloadingcourse'] = '강좌 내려받기';
$string['downloadingsize'] = '강좌파일이 ({$a->total}Mb)을 내려받은 동안 기다려주십시요.';
$string['downloadtemplate'] = '템플릿으로 강좌 생성';
$string['educationallevel'] = '강의 수준';
$string['educationallevel_help'] = '어떤 수준의 강좌를 검색할까? 공개 강좌의 경우, 강사들은 그 강의의 수준을 입력한다.';
$string['enroldownload'] = '찾기';
$string['enroldownload_help'] = '선택된 허브에 나열된 몇 강좌는 원래 사이트에서 강좌에 참여 할 수 있다고 광고되고 있습니다.

다른것들은 강좌 템플릿으로 다운받아 당신의 무들 사이트에서 사용할 수 있습니다.';
$string['enrollable'] = '등록가능 강좌';
$string['enrollablecourses'] = '등록 가능한 강좌';
$string['errorcourselisting'] = '선택된 허브에서 강좌 목록을 가져오는데 오류가 발생하였습니다. 다음에 다시 시도해 보십시요. ({$a})';
$string['errorhublisting'] = 'Moodle.org 에서 허브 목록을 가져오는데 오류가 발생하였습니다. 다음에 다시 시도해 보십시요. ({$a})';
$string['fileinfo'] = '언어: {$a->lang} - 사용허가: {$a->license} - 업데이트 시간: {$a->timeupdated}';
$string['hideall'] = '허브 숨기기';
$string['hub'] = '허브';
$string['hubnottrusted'] = '인증 안됨';
$string['hubtrusted'] = '이 허브는 Moodle.org에 의해 인증됨';
$string['install'] = '내려받기';
$string['keywords'] = '핵심어';
$string['keywords_help'] = '강좌의 명칭이나 소개등에 특정 단어를 포함하는 강좌를 검색할 수 있음 ';
$string['langdesc'] = '언어: {$a} -';
$string['language'] = '언어';
$string['language_help'] = '지정된 언어로 작성된 강좌를 찾을 수 있음';
$string['licence'] = '사용허가';
$string['licence_help'] = '특별하게 사용허가된 강좌를 검색할 수 있습니다.';
$string['moredetails'] = '자세히';
$string['mycommunities'] = '내 공개강좌:';
$string['next'] = '다음 >>>';
$string['nocomments'] = '의견 없음';
$string['nocourse'] = '강좌 없음';
$string['noratings'] = '등급 없음';
$string['operation'] = '작동';
$string['orderby'] = '정렬방식';
$string['orderby_help'] = '검색 결과가 표시되는 순서';
$string['orderbyeldest'] = '가장오래된';
$string['orderbyname'] = '이름';
$string['orderbynewest'] = '가장 최신의';
$string['orderbypublisher'] = '공개자';
$string['orderbyratingaverage'] = '등급';
$string['outcomes'] = '학습성과:{$a}';
$string['pluginname'] = '커뮤니티 찾기';
$string['rateandcomment'] = '등급과 의견남기기';
$string['rating'] = '등급';
$string['removecommunitycourse'] = '공개강좌 삭제';
$string['restorecourse'] = '강좌 복구';
$string['restorecourseinfo'] = '강좌를 복구할까요?';
$string['screenshots'] = '스크린샷';
$string['search'] = '검색';
$string['searchcommunitycourse'] = '커뮤니티 강좌 검색';
$string['searchcourse'] = '커뮤니티 강좌 검색';
$string['selecthub'] = '허브 선택';
$string['selecthub_help'] = '강좌를 검색할 허브 위치 선택';
$string['showall'] = '모든 허브 보이기';
$string['sites'] = '사이트';
$string['subject'] = '주제';
$string['subject_help'] = '특정 주제에 대한 강좌로 검색 범위를 좁히고, 이 목록에서 선택하세요.';
$string['userinfo'] = '만든이: {$a->creatorname} - 공개자: {$a->publishername}';
$string['visitdemo'] = '데모 방문';
$string['visitsite'] = '사이트 방문';
