<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'ko', version '3.11'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = '받아들임';
$string['accept_grades'] = '도구로부터 성적 받아들임.';
$string['accept_grades_admin'] = '도구로부터 성적 받아들임.';
$string['action'] = '행동';
$string['active'] = '활동적인';
$string['activity'] = '활동';
$string['addnewapp'] = '외부 어플리케이션 활성화';
$string['addserver'] = '새 신뢰 서버 추가';
$string['addtype'] = '외부 도구 구성 추가';
$string['allow'] = '허용';
$string['allowsetting'] = '도구가 무들에 8K의 설정을 저장하는 것을 허용';
$string['always'] = '항상';
$string['automatic'] = '기동 URL 기반 자동으로';
$string['baseurl'] = '기본 URL';
$string['basiclti'] = 'LTI';
$string['basiclti_base_string'] = 'LTI OAuth 기본 문자열';
$string['basiclti_endpoint'] = 'LTI 기동 엔드포인트';
$string['basiclti_in_new_window'] = '활동이 새로운 창에서 열렸습니다.';
$string['basiclti_parameters'] = 'LTI 기동 파라메터';
$string['basicltiactivities'] = 'LTI 활동';
$string['basicltifieldset'] = '맞춤 예제 필드셋';
$string['basicltiintro'] = '활동 설명';
$string['basicltiname'] = '활동 이름';
$string['basicltisettings'] = '기본 학습도구 상호연동 설정';
$string['cannot_delete'] = '이 도구 설정을 삭제하지 않는 것이 좋습니다.';
$string['cannot_edit'] = '이 도구 설정을 편집하지 않는 것이 좋습니다.';
$string['comment'] = '코멘트';
$string['configpassword'] = '기본 원격 도구 암호';
$string['configpreferheight'] = '선호하는 기본 높이';
$string['configpreferwidget'] = '위젯을 기본 기동으로 설정';
$string['configpreferwidth'] = '선호하는 기본 폭';
$string['configresourceurl'] = '기본 자원 URL';
$string['configtoolurl'] = '기본 원격 도구 URL';
$string['configtypes'] = 'LTI 어플리케이션 활성화';
$string['course_tool_types'] = '강좌 도구 유형';
$string['courseid'] = '강좌 id 번호';
$string['coursemisconf'] = '강좌가 잘못 설정되었습니다.';
$string['createdon'] = '생성일:';
$string['curllibrarymissing'] = 'LTI를 사용하기 위해서는 PHP Curl 라이브러리가 설치되어 있어야 합니다.';
$string['custom'] = '맞춤 파라메터';
$string['custom_config'] = '맞춤 도구 구성 사용';
$string['custominstr'] = '맞춤 파라메터';
$string['debuglaunch'] = '디버그 옵션';
$string['debuglaunchoff'] = '정상 기동';
$string['debuglaunchon'] = '디버그 기동';
$string['default'] = '기본';
$string['default_launch_container'] = '기본 기동 컨테이너';
$string['delegate'] = '선생님에게 위임';
$string['delete'] = '삭제';
$string['delete_confirmation'] = '외부 도구 구성을 삭제 하시겠습니까?';
$string['deletetype'] = '외부 도구 구성 삭제';
$string['display_description'] = '기동시 활동 설명 표시';
$string['display_name'] = '기동시 활동 이름 표시';
$string['donot'] = '보내지 마십시요.';
$string['donotaccept'] = '승인하지 마십시요.';
$string['donotallow'] = '허용하지 마십시요.';
$string['edittype'] = '외부 도구 설정 편집';
$string['embed'] = '임베드';
$string['embed_no_blocks'] = '블록없이 임베드';
$string['enableemailnotification'] = '통지 이메일 보내기';
$string['enableemailnotification_help'] = '활성화되면 학생들은 도구 제출이 채점되었을때 이메일 통지를 받을 것입니다.';
$string['errormisconfig'] = '잘못 구성된 도구. 도구 구성을 고치도록 무들 관리자에게 요청하십시요.';
$string['extensions'] = 'LTI 익스텐션 서비스';
$string['external_tool_type'] = '외부 도구 유형';
$string['external_tool_types'] = '외부 도구 유형';
$string['failedtoconnect'] = '무들이 "{$a}" 시스템과 통신할 수 없습니다.';
$string['filter_basiclti_configlink'] = '선호하는 사이트와 암호를 구성';
$string['filter_basiclti_password'] = '암호는 필수입니다.';
$string['filterconfig'] = 'LTI 관리';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = '잘못 구성된 인스턴스에 기존 구성 사용';
$string['fixnew'] = '새 구성';
$string['fixnewconf'] = '잘못 구성된 인스턴스에 새 구성 정의';
$string['fixold'] = '기존의 것 사용';
$string['force_ssl'] = 'SSL 강제';
$string['forced_help'] = '이 설정은 강좌 혹은 사이트 수준 도구 구성에서 이루어졌습니다. 이 인터페이스를 사용해서 변경할 수 없습니다.';
$string['global_tool_types'] = '전역 도구 유형';
$string['grading'] = '성적 라우팅';
$string['icon_url'] = '아이콘 URL';
$string['id'] = '아이디';
$string['invalidid'] = 'LTI 아이디가 틀립니다.';
$string['launch_in_moodle'] = '무들에서 도구 기동';
$string['launch_in_popup'] = '팝업에서 도구 기동';
$string['launch_url'] = '기동 URL';
$string['launchinpopup'] = '기동 컨테이너';
$string['launchoptions'] = '기동 옵션';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'LTI 활동 채점';
$string['lti:addinstance'] = 'LTI 활동 추기';
$string['lti:grade'] = 'LTI 활동 채점';
$string['lti:manage'] = 'LTI 활동 편집';
$string['lti:requesttooladd'] = '구성을 위해 관리자에게 도구 제출';
$string['lti:view'] = '외부 도구 활동 시작하기';
$string['lti_administration'] = 'LTI 관리';
$string['lti_errormsg'] = '도구가 다음 오류 메세지를 반환하였습니다: "{$a}"';
$string['lti_launch_error'] = '외부 도구를 기동하는 동안 오류가 발생하였습니다.';
$string['lti_tool_request_existing'] = '도구 도메인을 위한 도구 구성이  이미 제출되었습니다.';
$string['main_admin'] = '일반적인 도움말';
$string['main_admin_help'] = '';
$string['miscellaneous'] = '기타';
$string['misconfiguredtools'] = '잘못 구성된 도구 인스턴스가 발견되었습니다.';
$string['missingparameterserror'] = '페이지가 잘 못 구성되었습니다. "{$a}"';
$string['module_class_type'] = '무들 모듈 유형';
$string['modulename'] = '외부 도구';
$string['modulenameplural'] = '외부 툴';
$string['modulenamepluralformatted'] = 'LTI 인스턴스';
$string['never'] = '전혀 없음';
$string['new_window'] = '새 창';
$string['no_lti_configured'] = '활성화 외부 도구가 없습니다.';
$string['no_lti_pending'] = '보류중인 외부 도구가 없습니다.';
$string['no_lti_rejected'] = '거절된 외부 도구가 없습니다.';
$string['noattempts'] = '이 도구 인스턴스에 대한 시도가 없습니다.';
$string['noltis'] = 'LTI 인스턴스가 없습니다.';
$string['noservers'] = '서버가 발견되지 않았습니다.';
$string['notypes'] = '무들에 현재 LTI 도구 설정이 없습니다. 추가하기 위해 위에 있는 설치 링크를 클릭하세요.';
$string['noviewusers'] = '이 도구를 사용할 수 있는 권한을 가진 사용자가 없습니다.';
$string['optionalsettings'] = '선택적인 설정';
$string['organization'] = '조직 세부정보';
$string['organizationdescr'] = '조직 설명';
$string['organizationid'] = '조직 ID';
$string['organizationurl'] = '조직 URL';
$string['pagesize'] = '페이지당 보여지는 제출물';
$string['password'] = '공유 암호';
$string['password_admin'] = '공유 암호';
$string['pending'] = '보류 중';
$string['pluginadministration'] = 'LTI 관리';
$string['pluginname'] = '외부 툴';
$string['preferheight'] = '선호하는 높이';
$string['preferwidget'] = '위젯 실행을 선호';
$string['preferwidth'] = '선호하는 폭';
$string['press_to_submit'] = '이 활동을 시작하려면 버튼을 누르세요';
$string['privacy'] = '개인정보 보호';
$string['quickgrade'] = '빠른 채점 허용';
$string['redirect'] = '몇 초후에 리다이렉트 될 것입니다. 만일 그렇지 않으면 버튼을 클릭하세요.';
$string['reject'] = '거절';
$string['rejected'] = '거절됨';
$string['resource'] = '자원';
$string['resourcekey'] = '소비자 키';
$string['resourcekey_admin'] = '소비자 키';
$string['resourceurl'] = '자원 URL';
$string['return_to_course'] = '강좌로 돌아가기 위해서는
<a href="{$a->link}" target="_top">여기</a> 를 클릭하세요.';
$string['saveallfeedback'] = '모든 나의 피드백 저장';
$string['secure_icon_url'] = '안전한 아이콘 URL';
$string['secure_launch_url'] = '안전한 기동 URL';
$string['send'] = '보내기';
$string['setupoptions'] = '설정 옵션';
$string['share_email'] = '도구에서 도구 기동자의 이메일 공유';
$string['share_email_admin'] = '도구에서 도구 기동자의 이메일 공유';
$string['share_name'] = '도구에서 도구 기동자의 이메일 공유';
$string['share_name_admin'] = '도구에서 도구 기동자의 이메일 공유';
$string['share_roster'] = '도구의 강좌 수강생 명단 접근 허용';
$string['share_roster_admin'] = '도구가 강좌 수강생 명단을 접근할 수도 있습니다';
$string['size'] = '크기 파라메터';
$string['submission'] = '제출';
$string['submissions'] = '제출물들';
$string['subplugintype_ltisource'] = 'LTI 소스';
$string['subplugintype_ltisource_plural'] = 'LTI 소스';
$string['toggle_debug_data'] = '디버그 데이터 토글';
$string['tool_config_not_found'] = '이 URL에 대한 도구 구성이 발견되지 않았습니다.';
$string['tool_settings'] = '도구 설정';
$string['toolsetup'] = '외부 도구 구성';
$string['toolurl'] = '도구 기본 URL';
$string['typename'] = '도구 이름';
$string['types'] = '유형';
$string['update'] = '업데이트';
$string['using_tool_configuration'] = '도구 구성 사용';
$string['validurl'] = '유효한 URL은 http(s)://로 시작해야 합니다.';
$string['viewsubmissions'] = '제출 보기 및 채점 화면';
