<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'ko', version '3.11'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '액션';
$string['availability'] = '가용성';
$string['checkforupdates'] = '사용가능한 업데이트 확인';
$string['checkforupdateslast'] = '{$a}에 마지막으로 확인';
$string['displayname'] = '플러그인 이름';
$string['filterall'] = '모두 보기';
$string['filtercontribonly'] = '추가 플러그인만 보기';
$string['filterupdatesonly'] = '업데이트할 수 있는 것만 보기';
$string['moodleversion'] = '무들 {$a}';
$string['noneinstalled'] = '이 유형의 플러그인은 설치되지 않았습니다.';
$string['notdownloadable'] = '패키지를 다운로드 할 수 없습니다.';
$string['notes'] = '노트';
$string['notwritable'] = '플러그인 파일이 쓸 수 없습니다.';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = '비활성화';
$string['plugindisabled'] = '비활성화됨';
$string['pluginenable'] = '활성화';
$string['pluginenabled'] = '활성화됨';
$string['release'] = '릴리스';
$string['requiredby'] = '{$a}가 필요로 함';
$string['requires'] = '필요로 하는 것';
$string['rootdir'] = '디렉토리';
$string['settings'] = '설정';
$string['source'] = '소스';
$string['sourceext'] = '추가';
$string['sourcestd'] = '표준';
$string['status'] = '상태';
$string['status_delete'] = '삭제 예정인것';
$string['status_downgrade'] = '더 높은 버전이 이미 설치되어 있습니다.';
$string['status_missing'] = '디스크에 없음';
$string['status_new'] = '설치 예정인것';
$string['status_nodb'] = '데이터베이스 없음';
$string['status_upgrade'] = '업그레이드 예정인것';
$string['status_uptodate'] = '설치됨';
$string['systemname'] = '식별자';
$string['type_auth'] = '인증 방법';
$string['type_auth_plural'] = '인증 플러그인';
$string['type_availability'] = '사용가능성 제한';
$string['type_availability_plural'] = '사용가능 제한';
$string['type_block'] = '블록';
$string['type_block_plural'] = '블록';
$string['type_cachelock'] = '캐시 잠금 처리기';
$string['type_cachelock_plural'] = '캐시 잠금 처리기';
$string['type_cachestore'] = '캐시 저장소';
$string['type_cachestore_plural'] = '캐시 저장소';
$string['type_calendartype'] = '달력 유형';
$string['type_calendartype_plural'] = '달력 유형';
$string['type_coursereport'] = '강좌 보고서';
$string['type_coursereport_plural'] = '강좌 보고서';
$string['type_editor'] = '편집기';
$string['type_editor_plural'] = '편집기';
$string['type_enrol'] = '등록 방법';
$string['type_enrol_plural'] = '등록 방법';
$string['type_filter'] = '필터';
$string['type_filter_plural'] = '텍스트 필터';
$string['type_format'] = '강좌 형식';
$string['type_format_plural'] = '강좌 유형';
$string['type_gradeexport'] = '성적 내보내기 방법';
$string['type_gradeexport_plural'] = '성적 내보내기 방법';
$string['type_gradeimport'] = '성적 가져오기 방법';
$string['type_gradeimport_plural'] = '성적 가져오기 방법';
$string['type_gradereport'] = '성적부 보고서';
$string['type_gradereport_plural'] = '성적부 보고서';
$string['type_gradingform'] = '고급 채점 방법';
$string['type_gradingform_plural'] = '고급 채점 방법';
$string['type_local'] = '로컬 플러그인';
$string['type_local_plural'] = '로컬 플러그인';
$string['type_message'] = '메세지 출력';
$string['type_message_plural'] = '메세지 출력';
$string['type_mnetservice'] = 'MNet 서비스';
$string['type_mnetservice_plural'] = 'MNet 서비스';
$string['type_mod'] = '활동 모듈';
$string['type_mod_plural'] = '활동 모듈';
$string['type_plagiarism'] = '표절검사 플러그인';
$string['type_plagiarism_plural'] = '표절검사 플러그인';
$string['type_portfolio'] = '포트폴리오';
$string['type_portfolio_plural'] = '포트폴리오';
$string['type_profilefield'] = '개인정보 항목 유형';
$string['type_profilefield_plural'] = '개인정보 항목 유형';
$string['type_qbehaviour'] = '질문 진행방식';
$string['type_qbehaviour_plural'] = '질문 진행방식';
$string['type_qformat'] = '질문 가져오기/내보내기 형식';
$string['type_qformat_plural'] = '질문 가져오기/내보내기 형식';
$string['type_qtype'] = '질문 유형';
$string['type_qtype_plural'] = '질문 유형';
$string['type_report'] = '사이트 보고서';
$string['type_report_plural'] = '보고서';
$string['type_repository'] = '저장소';
$string['type_repository_plural'] = '저장소';
$string['type_theme'] = '테마';
$string['type_theme_plural'] = '테마';
$string['type_tool'] = '관리 도구';
$string['type_tool_plural'] = '관리 도구';
$string['type_webservice'] = '웹서비스 프로토콜';
$string['type_webservice_plural'] = '웹서비스 프로토콜';
$string['uninstall'] = '플러그인 제거';
$string['uninstalling'] = '{$a->name} 제거중';
$string['updateavailable'] = '새로운 버전 {$a} 이 있습니다.';
$string['updateavailable_moreinfo'] = '추가 정보 ...';
$string['updateavailable_release'] = '릴리스 {$a}';
$string['updatepluginconfirm'] = '플러그인 업데이트 확인';
$string['validationmsg_componentmatch'] = '전체 구성 요소 이름';
$string['validationmsg_componentmismatchname'] = '추가 기능 이름 불일치';
$string['validationmsg_componentmismatchtype'] = '추가기능 유형 불일치';
$string['validationmsg_filenotexists'] = '압축을 푼 파일을 찾을 수 없습니다';
$string['validationmsg_filesnumber'] = '충분한 파일을 패키지에서 찾을 수 없습니다';
$string['validationmsg_filestatus'] = '모든 파일을 추출 할 수 없습니다';
$string['validationmsg_maturity'] = '선언된 성숙도 수준';
$string['validationmsg_missingexpectedlangenfile'] = '영어 언어 파일 이름 불일치';
$string['validationmsg_missingexpectedlangenfile_info'] = '주어진 추가 기능 유형은 있어야 하는 영어 파일 {$a}이 없습니다.';
$string['validationmsg_missinglangenfile'] = '영어 언어 파일을 찾을 수 없습니다.';
$string['validationmsg_missinglangenfolder'] = '누락된 영어 언어 폴더';
$string['validationmsg_missingversion'] = '추가 기능이 버전을 명시하지 않았습니다.';
$string['validationmsg_missingversionphp'] = 'version.php 파일이 없습니다.';
$string['validationmsg_multiplelangenfiles'] = '여러 영어 언어 파일이 발견되었습니다.';
$string['validationmsg_onedir'] = 'ZIP 패키지의 잘못된 구조.';
$string['validationmsg_pathwritable'] = '쓰기 접근 체크';
$string['validationmsg_pluginversion'] = '추가 기능 버전';
$string['validationmsg_release'] = '추가 기능 버전';
$string['validationmsg_requiresmoodle'] = '요구되는 무들 버전';
$string['validationmsg_rootdir'] = '설치할 추가기능 이름';
$string['validationmsg_rootdirinvalid'] = '잘못된 추가 기능 이름';
$string['validationmsg_targetexists'] = '대상 위치가 이미 존재합니다';
$string['validationmsg_unknowntype'] = '알수없는 플러그인 유형';
$string['validationmsglevel_debug'] = '디버그';
$string['validationmsglevel_error'] = '오류';
$string['validationmsglevel_info'] = 'OK';
$string['validationmsglevel_warning'] = '경고';
$string['version'] = '버전';
$string['versiondb'] = '현재 버전';
$string['versiondisk'] = '새 버전';
