<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'ko', version '3.11'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = '의견 추가하기';
$string['addedbegins'] = '시작 추가됨';
$string['addedends'] = '끝 추가됨';
$string['admin'] = '관리';
$string['adminmenu'] = '관리 메뉴';
$string['attachmentattach'] = '첨부 파일로 추가';
$string['attachmentimage'] = '이미지로 추가';
$string['attachmentlink'] = '링크로 추가하기';
$string['attachments'] = '첨부파일';
$string['backcomments'] = '댓글로 되돌아가기';
$string['backhistory'] = '이력으로 돌아가기';
$string['backoldversion'] = '예전판으로';
$string['backpage'] = '페이지로 돌아가기';
$string['backtomapmenu'] = '맵 메뉴로 돌아가기';
$string['cannoteditpage'] = '이 페이지를 편집 할 수 없습니다.';
$string['cannotmanagefiles'] = '위키 파일을 관리할 권한이 없습니다.';
$string['cannotviewfiles'] = '위키 파일을 볼 권한이 없습니다.';
$string['cannotviewpage'] = '이 페이지를 볼 수 없습니다.';
$string['changerate'] = '변경하는 것을 원하십니까?';
$string['comments'] = '댓글';
$string['commentscount'] = '댓글 ({$a})';
$string['comparesel'] = '선택된 것 비교';
$string['comparewith'] = '버전 {$a->old} 을 버전 {$a->new}과 비교';
$string['contributions'] = '기여';
$string['contributions_help'] = '편집한 페이지 목록';
$string['createcomment'] = '댓글 달기';
$string['createddate'] = '{$a->username}가 {$a->date}에 만듬';
$string['createpage'] = '페이지 만들기';
$string['creating'] = '위키페이지 만드는 중';
$string['creole'] = '크리올';
$string['defaultformat'] = '기본 포맷';
$string['defaultformat_help'] = '이 설정은 위키 페이지를 편집할 때 사용되는 기본 포맷을 결정합니다.

* HTML - HTML 에디터가 사용가능합니다.
* Creole - 작은 편집 도구가 있는 위키 마크업 언어
* Nwiki - NWiki 모듈에서 사용된 Mediawiki와 같은 마크업 언어';
$string['deletecomment'] = '의견 삭제';
$string['deletecommentcheck'] = '코멘트 삭제';
$string['deletecommentcheckfull'] = '코멘트를 삭제하기를 원하십니까?';
$string['deletedbegins'] = '시작 삭제됨';
$string['deletedends'] = '끝 삭제됨';
$string['deleteupload'] = '삭제';
$string['deleteversions'] = '페이지 버전 삭제';
$string['diff'] = '차이';
$string['diff_help'] = '선택된 버전의 페이지가 차이를 발견하기 위해 비교될수 있습니다.';
$string['edit'] = '편집';
$string['editblocks'] = '블록 편집 켬';
$string['editcomment'] = '의견 편집';
$string['editfiles'] = '위키 파일 편집';
$string['editing'] = '위키 페이지 편집 중';
$string['editingcomment'] = '코멘트 편집 중';
$string['editingpage'] = '페이지 \'{$a}\' 편집 중';
$string['editsection'] = '편집';
$string['filenotuploadederror'] = '파일 \'{$a}\' 을 올바르게 업로드할 수 없습니다.';
$string['files'] = '파일';
$string['filtername'] = '위키페이지 자동 연결';
$string['firstpagetitle'] = '첫 페이지 이름';
$string['firstpagetitle_help'] = '위키의 처음 페이지 제목';
$string['forceformat'] = '강제 포맷';
$string['forceformat_help'] = '만일 포맷이 강제로 정해지면(체크박스에 체크됨) 위키페이지를 편집할 때 포맷을 선택할 옵션이 없습니다.';
$string['format'] = '포맷';
$string['format_help'] = '* HTML - HTML 에디터가 사용가능합니다.
* Creole - 작은 편집 도구가 있는 위키 마크업 언어
* Nwiki - NWiki 모듈에서 사용된 Mediawiki와 같은 마크업 언어';
$string['formatcreole'] = '크리올 포맷';
$string['formatcreole_help'] = 'Creole은 적절한 마크업을 삽입하기 위한 편집 도구바가 있는 보편적인 위키 마크업 언어입니다.

새로운 페이지를 만들기 위해서는 새로운 페이지 이름을 이중 대괄호안에 입력하면 됩니다. 예 [[페이지 2]]';
$string['formathtml'] = 'HTML 포맷';
$string['formathtml_help'] = 'HTML 에디터는 콘텐츠를 포맷하는데 사용할 수 있습니다.

새로운 페이지를 만들기 위해서는 새로운 페이지 이름을 이중 대괄호안에 입력해야 합니다. 예 [[페이지 2]]';
$string['formatnwiki'] = 'NWiki 포맷';
$string['formatnwiki_help'] = 'Nwiki는 Nwiki 모듈에 사용되는 미디어위키와 유사한 마크업 언어입니다.

새로운 페이지를 만들기 위해서는 새로운 페이지 이름을 이중 대괄호안에 입력하면 됩니다. 예 [[페이지 2]]';
$string['history'] = '이력';
$string['history_help'] = '페이지의 이전버전에 링크된 이력 목록';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = '제거하기위해 입력한 페이지 버전이 맞지 않습니다.';
$string['individualpagedoesnotexist'] = '개인 위키페이지가 없습니다.';
$string['insertcomment'] = '의견 삽입';
$string['insertimage'] = '이미지 삽입 ...';
$string['insertimage_help'] = '이 드롭다운 목록은 위키 편집기에 이미지를 삽입할 것입니다. 위키에 더 많은 이미지를 추가하고자 하면 "파일"탭을 사용하십시요.';
$string['invalidlock'] = '이 페이지는 다른 사용자에 의해 잠금되었습니다.';
$string['invalidparameters'] = '잘못된 매개변수가 주어졌습니다.';
$string['invalidsection'] = '잘못된 섹션';
$string['invalidsesskey'] = '주어진 세션키가 틀립니다. 데이터를 다시 보내십시요.';
$string['javascriptdisabledlocks'] = '자바스크립트가 당신의 브라우저에서 비활성화되어 잠금이 작동하지 않습니다. 고친것이 올바르게 저장되지 않을 수 있습니다.';
$string['links'] = '링크';
$string['listall'] = '모두 표시';
$string['listorphan'] = '연결안된 페이지 표시';
$string['lockingajaxtimeout'] = '페이지 잠금 충전시간 편집';
$string['lockingtimeout'] = '잠금 타임아웃';
$string['map'] = '맵';
$string['mapmenu'] = '맵 메뉴';
$string['migrationfinished'] = '이전이 성공적으로 마쳤습니다.';
$string['migrationfinishednowikis'] = '이전이 완료되었습니다. 아무 위키도 이전되지 않았습니다.';
$string['missingpages'] = '내용이 없는 페이지들';
$string['modified'] = '수정됨';
$string['modulename'] = '위키';
$string['modulenameplural'] = '위키문서';
$string['navigation'] = '찾아가기';
$string['navigationfrom'] = '이 페이지가 온 곳';
$string['navigationfrom_help'] = '이 페이지에 링크된 위키 페이지들';
$string['navigationto'] = '이페이지가 가는 곳';
$string['navigationto_help'] = '다른 페이지로의 링크들';
$string['newpage'] = '신규';
$string['newpagehdr'] = '세 페이지';
$string['newpagetitle'] = '새 페이지 제목';
$string['noattachments'] = '<strong>아무 파일도 첨부되지 않았습니다</strong>';
$string['nocomments'] = '댓글이 없습니다.';
$string['nocontent'] = '이 페이지에 내용이 없습니다.';
$string['nocontribs'] = '이 위키에 기여한 것이 없습니다.';
$string['nocreatepermission'] = '페이지 생성 권한이 필요합니다.';
$string['noeditcommentpermission'] = '의견을 편집할 권한이 필요합니다.';
$string['noeditpermission'] = '페이지 편집권한이 필요합니다.';
$string['nofrompages'] = '이 페이지에 대한 링크가 없습니다.';
$string['nohistory'] = '이 페이지에 대한 이력이 없습니다.';
$string['nomanagecommentpermission'] = '의견을 관리할 권한이 필요합니다.';
$string['nomanagewikipermission'] = '위키를 관리할 권한이 필요합니다.';
$string['noorphanedpages'] = '혼자만 존재하는 페이지가 없습니다.';
$string['nooverridelockpermission'] = '잠금을 덮어쓰기할 권한이 필요합니다.';
$string['norated'] = '이 페이지는 아직 등급이 없습니다. 등급을 매겨보세요';
$string['norating'] = '등급 없음';
$string['nosearchresults'] = '결과 없음';
$string['noteditblocks'] = '블록편집 끔';
$string['notingroup'] = '모둠에 없음';
$string['notmigrated'] = '이 위키는 아직 이전되지 않았습니다. 관리자에게 문의하십시요,';
$string['notopages'] = '이 페이지는 다른 페이지에 링크되어 있지 않습니다.';
$string['noupdatedpages'] = '업데이트된 페이지가 없습니다.';
$string['noviewcommentpermission'] = '의견 보기 권한 필요';
$string['noviewpagepermission'] = '페이지 보기 권한 필요';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = '예전 버전';
$string['orphaned'] = '혼자 있는 페이지';
$string['orphaned_help'] = '다른 페이로부터 링크되지 않은 페이지들 목록';
$string['overridelocks'] = '잠금 덮어쓰기';
$string['overridinglocks'] = '잠금 덮어쓰기';
$string['page-mod-wiki-comments'] = '위키 모듈 댓글 페이지';
$string['page-mod-wiki-history'] = '위키 이력 페이지';
$string['page-mod-wiki-map'] = '위키 맵 페이지';
$string['page-mod-wiki-view'] = '위키 모듈 메인 페이지';
$string['page-mod-wiki-x'] = '모든 위키 모듈 페이지';
$string['pageexists'] = '이 페이지는 이미 존재합니다. 그곳으로 넘어갑니다.';
$string['pageindex'] = '페이지 인덱스';
$string['pageindex_help'] = '위키 페이지 트리';
$string['pageislocked'] = '다른사람이 지금 이 페이지를 편집하고 있습니다. 몇 분 후에 편집을 해 보십시요.';
$string['pagelist'] = '페이지 목록';
$string['pagelist_help'] = '알파벳 순서로 분류된 페이지 목록';
$string['pagename'] = '페이지 이름';
$string['peerreview'] = '동료 검토';
$string['pluginadministration'] = '위키 관리';
$string['pluginname'] = '위키';
$string['prettyprint'] = '인쇄용 버전';
$string['previewwarning'] = '미리보기 입니다. 변경한 것은 아직 저장되지 않았습니다.';
$string['print'] = '인쇄';
$string['rated'] = '이 페이지 등급을 {$a} 로 평가하였습니다.';
$string['rating'] = '등급';
$string['ratingmode'] = '등급 모드';
$string['removeallwikitags'] = '모든 위키 태그 제거';
$string['removepages'] = '페이지 제거';
$string['reparsetimeout'] = '기본 타임아웃을 리파싱';
$string['repeatedsection'] = '위키오류: 섹션 이름은 반복될 수 없습니다. \'{$a}\'';
$string['restore'] = '복구';
$string['restoreconfirm'] = '#{$a} 버전을 복구하기를 원하십니까?';
$string['restoreerror'] = '버전 #{$a} 은 복구할 수 없습니다.';
$string['restorethis'] = '이 버전 복구';
$string['restoreversion'] = '예전 버전 복구';
$string['restoring'] = '버전 복구 #{$a}';
$string['return'] = '뒤로 돌아가기';
$string['save'] = '저장';
$string['saving'] = '위키 페이지 저장증';
$string['savingerror'] = '저장 오류';
$string['searchcontent'] = '페이지 내용에서 검색';
$string['searchresult'] = '검색 결과';
$string['searchterms'] = '용어 검색';
$string['searchwikis'] = '위키 검색';
$string['special'] = '특수';
$string['tableofcontents'] = '목차';
$string['tagsdeleted'] = '위키 태그가 삭제되었습니다.';
$string['teacherrating'] = '선생님의 평가한 등급';
$string['timesrating'] = '이 페이지는 {$a->c} 번 등급을 받았으며 평균은 {$a->s} 입니다.';
$string['updatedpages'] = '고쳐진 페이지';
$string['updatedpages_help'] = '최근에 업데이트된 페이지';
$string['updatedwikipages'] = '고쳐진 위키 페이지';
$string['upload'] = '업로드&삭제';
$string['uploadactions'] = '행동';
$string['uploadfiletitle'] = '첨부';
$string['uploadname'] = '파일 이름';
$string['uploadtitle'] = '파일 첨부';
$string['version'] = '버전';
$string['versionerror'] = '버전 ID가 존재하지 않습니다.';
$string['versionnum'] = '버전 #{$a}';
$string['view'] = '보기';
$string['viewallhistory'] = '모든 이력 보기';
$string['viewcurrent'] = '현재 버전';
$string['viewperpage'] = '페이지마다 {$a} 버전 표시';
$string['viewversion'] = '페이지 버전 {$a} 보기';
$string['wiki'] = '위키';
$string['wiki:addinstance'] = '새 위키 추가';
$string['wiki:createpage'] = '새 위키페이지 만들기';
$string['wiki:editcomment'] = '페이지에 덧글 추가';
$string['wiki:editpage'] = '위키페이지 저장';
$string['wiki:managecomment'] = '위키 평 관리';
$string['wiki:managefiles'] = '위키 파일 관리';
$string['wiki:managewiki'] = '위키 설정 관리';
$string['wiki:overridelock'] = '위키 잠금 덮어쓰기';
$string['wiki:viewcomment'] = '페이지 덧글 보기';
$string['wiki:viewpage'] = '위키 페이지 보기';
$string['wikiattachments'] = '위키 첨부파일';
$string['wikiboldtext'] = '굵은 문장';
$string['wikiexternalurl'] = '외부 URL';
$string['wikifiles'] = '위키 파일들';
$string['wikifiletable'] = '업로드된 파일 목록';
$string['wikiheader'] = '레벨 {$a} 헤더';
$string['wikihr'] = '수평 규칙';
$string['wikiimage'] = '이미지';
$string['wikiinternalurl'] = '내부 링크';
$string['wikiintro'] = '설명';
$string['wikiitalictext'] = '이탤릭 문장';
$string['wikilockingsettings'] = '잠금 및 리파싱 타임아웃';
$string['wikimode'] = '위키 모드';
$string['wikimode_help'] = '위키 모드는 모든 사람들이 위키를 편집할 수 있는 공동 위키와 모든 사람들이 자신만의 위키를 가질 수 있는 개인 위키를 결정합니다.';
$string['wikimodecollaborative'] = '협력 위키';
$string['wikimodeindividual'] = '개인별 위키';
$string['wikiname'] = '위키 이름';
$string['wikinowikitext'] = '위키 문장 없음';
$string['wikiorderedlist'] = '정렬된 목록';
$string['wikipages'] = '위키 페이지';
$string['wikisettings'] = '위키 설정';
$string['wikiunorderedlist'] = '정렬안된 목록';
$string['wrongversionlock'] = '당신이 편집하는 동안 다른 사용자가 이 페이지를 편집하였으며 당신이 편집한 내용은 쓸모없게 되었습니다.';
$string['wrongversionsave'] = '당신이 편집하는 동안 다른 사용자가 버전을 생성하였으며, 당신이 그가 작성한 내용을 덮어쓰기 하였습니다. 페이지 이력을 체크하세요.';
